/*******************************Calendar Top Navigation*********************************/
.page-id-1329 div#calendar{
	margin: 40px auto 0;
}

div#calendar{
  margin: 40px auto 0;
  padding:0px;
  width: 602px;
  font-family:'Open Sans';
}
 
div#calendar div.box{
    position:relative;
    top:0px;
    left:0px;
    width:100%;
    height:40px;
    background-color:   #787878 ;      
}
 
div#calendar div.header{
    line-height:40px;  
    vertical-align:middle;
    position:absolute;
    left:11px;
    top:0px;
    width:582px;
    height:40px;   
    text-align:center;
}
 
div#calendar div.header a.prev,div#calendar div.header a.next{ 
    position:absolute;
    top:0px;   
    height: 17px;
    display:block;
    cursor:pointer;
    text-decoration:none;
    color:#FFF;
}
 
div#calendar div.header span.title{
    color:#FFF;
    font-size:18px;
}
 
 
div#calendar div.header a.prev{
    left:0px;
}
 
div#calendar div.header a.next{
    right:0px;
}
 
 
 
 
/*******************************Calendar Content Cells*********************************/
div#calendar div.box-content{
    border:1px solid #787878 ;
    border-top:none;
}
 
 
 
div#calendar ul.label{
    float:left;
    margin: 0px;
    padding: 0px;
    margin-top:5px;
    margin-left: 5px;
}
 
div#calendar ul.label li{
    margin:0px;
    padding:0px;
    margin-right:5px;  
    float:left;
    list-style-type:none;
    width:80px;
    height:40px;
    line-height:40px;
    vertical-align:middle;
    text-align:center;
    color:#000;
    font-size: 15px;
    background-color: transparent;
}
 
 
div#calendar ul.dates{
    float:left;
    margin: 0px;
    padding: 0px;
    margin-left: 5px;
    margin-bottom: 5px;
}
 
/** overall width = width+padding-right**/
div#calendar ul.dates li{
    margin:0px;
    padding:0px;
    margin-right:5px;
    margin-top: 5px;
    line-height:80px;
    vertical-align:middle;
    float:left;
    list-style-type:none;
    width:80px;
    height:80px;
    font-size:25px;
    background-color: #DDD;
    color:#000;
    text-align:center; 
}
 
:focus{
    outline:none;
}
 
div.clear{
    clear:both;
}    
/*class events*/
.dates .events{
	background-color: #18b3db !important;
}
.dates .events:hover{
	transition: .3s;
    background-color: rgb(30, 48, 80) !important;
}
.dates .events a{
	display: block;
	color: white !important;
}
/*responsive*/
@media (max-width: 768px) {
	div#calendar{
		width: 462px;
	}
	div#calendar ul.label li{
		width: 60px;
	}
	div#calendar ul.dates li{
		line-height: 60px;
		width: 60px;
		height: 60px;
		font-size: 20px;
	}
	div#calendar div.header{
		position: initial;
	}
	div#calendar div.header{
		width: 100%;
	}
	.prev{
		padding-left: 5px;
	}
	.next{
		padding-right: 5px;
	}
}
@media (max-width: 500px) {
	div#calendar{
		width: 322px;
	}
	div#calendar ul.label li{
		width: 40px;
	}
	div#calendar ul.dates li{
		line-height: 40px;
	    width: 40px;
	    height: 40px;
	    font-size: 15px;
	}
}
@media (max-width: 340px) {
	div#calendar{
		width: 252px;
	}
	div#calendar ul.label li{
		width: 30px;
	}
	div#calendar ul.dates li{
		line-height: 30px;
	    width: 30px;
	    height: 30px;
	    font-size: 15px;
	}
}